{
  "area": [
    {
      "xpos": 11,
      "ypos": 76,
      "width": 269,
      "height": 34,
      "type": "match"
    }
  ],
  "properties": [],
  "tags": [
    "debianinstaller_main_menu"
  ]
}